{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "5ee154eb9f7538c736ca2c84a7a5d53073062f3065bd928f3828424393e3ae9f",
    "hintScope": 2
  }
}